Me2: Moved to xpDefault theme Rated 1 out of 5 stars

After another update of TB with another "not compatible" warning, it was time to leave this theme. It was great, but without support it's just a pain...

I moved to the xpDefault theme and I really like it. No more worries if TB will be updated!

Btw: xpDefault doesn't have the problem with the large grey space under the title bar, wasting space.

I just recommend xpDefault to every User of 'Classic Reloaded'. RIP.

Please update it for TB13 Rated 4 out of 5 stars

Very nice Add-on. Please update it for TB13. It is too much work to close Thunderbird, search the Thunderbird \extension folder, copy the matching (Classic Reloaded)*.xpi to another folder with enough access-rights, open the *.xpi with 7Zip, open the install.rdf inside the *.xpi, change the line to the actual TB-Version, like <em:maxVersion>13.*</em:maxVersion>, save the install.rdf back to the *.xpi, copy the *.xpi back to the \extension folder, drag&drop the *.xpi to the restarted Thunderbird-Add-ons-Manager (openend in a new tab).
Thank you!